@import "../../../styles";

.container {
  background-color: getColor(app-bg);
  padding: 0px;
  .logo-image {
    width: 180px;
    height: 100px;
  }
  .username-input,
  .passowrd-input {
    height: 50px;
    padding: 30px;
    border: none;
  }
  .username-input {
    border-radius: 10px 10px 0px 0px;
    border-bottom: 1px solid rgba($color: #000000, $alpha: 0.2);
  }
  .passowrd-input {
    border-radius: 0px 0px 10px 10px;
  }
  .login-button {
    width: 300px;
    background-color: rgb(36, 208, 109);
  }
}
